Jump to content

DCS dejo de funcionar


Pucara
 Share

Recommended Posts

Hola amigos:

Tengo el terrible problema que luego de desinstalar la versión 1.2.4 y volver a instalar la 1.2.5 cuando quiero realizar un vuelo o una misión rápida me sale el cartel DCS dejo de funcionar, volví a desinstalar e instalar y lo mismo, baje nuevamente el DCS completo, volví a instalar y sigue igual, antes de desinstalar la V 1.2.4 funcionaba perfectamente.

Instale solo el DCS los módulos todavía no, las pruebas las realice tratando de volar el SU25T

 

=== Log opened UTC 2013-08-11 21:59:01

00000.000 INFO EDCORE: createSerialQueue IOQueue

00000.204 INFO VFS: Using 'Saved Games': "E:\Juegos guardados"

00000.205 INFO DCS: DCS/1.2.5.16184 (x86_64; Windows/6.1.7601)

00000.220 INFO Dispatcher: 2013/8/11 18:59 V1305221100

=== Log closed.

 

Tengo Windows 7 Ultimate 64 bits, Service Pack 1

Procesador AMD FX™-8320 Eight-Core a 4.40 GHz

RAM 8.00 GB

Vídeo: Ati 6950 1g.

 

Agradecería algún aporte para solucionar este problema.

Saludos.


Edited by Pucara
Link to comment
Share on other sites

  • 4 weeks later...

Tu problema puede ser el W7, ya que migraron a la arquitectura de 64bit.

por algun lado del foro hay un parche para eso

Edit:

http://forums.eagle.ru/showpost.php?p=1129681&postcount=3

 

ahi esta el parche pero creo que ya no funciona. Lo mas probable es que tengas que cambiar a 64 bits.

 

Edit2: D:


Edited by vanzant_cl

[sIGPIC][/sIGPIC]

Link to comment
Share on other sites

A mi también me pasa. Cuando está a punto de cargar por completo la misión, sale el mensaje de "DCS ha detectado un problema y debe cerrarse". Con las anteriores versiones si funcionaba, pero con la 1.2.6 ha dejado de funcionar completamente.

Link to comment
Share on other sites

No deja volar en ningún modo, simplemente no funciona.

Como todos los afectados, tengo W7 de 32 bits (4Gb RAM, GTX550Ti 1Gb, Intel Core2Quad 2'5Ghz).

Si, creo que es el mismo que el tuyo:

# -------------- 20130910-094028 --------------
C:\DCS World\bin\ZweiBlau.dll
# C0000005 ACCESS_VIOLATION at 5F982B39 01:00001B39
#
# EAX = 00000000
# EBX = 9901F728
# ECX = A5C25240
# EDX = A66BFED8
# ESI = A5C23BE0
# EDI = 00000008
# CS:EIP = 001B:5F982B39
# SS:ESP = 0023:0028ED8C  EBP = 0028EED8
# DS = 0023  ES = 0023  FS = 003B  GS = 0000
# Flags = 00010202

También hay que decir que la v1.2.6 es "open beta"... vamos, que no es un parche oficial sino una beta. Espero que lo solucionen porque sino me doy por vencido con estos de ED y la pésima o nula optimización de este simulador.


Edited by Sirkam
Link to comment
Share on other sites

Hola Brigada.

Si, ya vi tu post ayer. Cambiar los requisitos, pues no pueden por mucho que diga que lo harán, a no ser que hagan un DCSW 2 diferente. ¿Pero qué pasa? Por mi volvería al 1.2.5, pero en esa versión hay muchas cosas que no funcionan (logbook que no lleva el recuento de objetivos, en el su25t no funciona el modo de suelta en intervalos, etc...).

Yo solo tengo de pago el A10C, pero los que tengan más modulos lo tienen chungo.

En última instancia, siempre queda hacer un "arranque dual" en el equipo, conteniendo el sistema operativo original de 32 bits y el de 64 bits. Pero hacer eso por un mísero juego es demasiado según creo entender.

Respecto a lo del UserIncreaseVal="3072" claro que lo tengo (de hecho, lo tengo puesto desde el primer Black Shark) pero no funciona.

Lo que pasa es que no hay optimización, y además DCS está creciendo a un ritmo brutal... y no aguanta el engine con tantos cambios. Todo para hacer dinero... y es una pena porque DCSW con el sistema de módulos prometía dar el do de pecho en esto de los simuladores de combate. Pero cuando se dejan de lado a usuarios o configuraciones por el mero hecho de que no quieran contratar ingenieros en optimización de código y recursos del sistema.

Tengo muchos juegos, y todos funcionan de maravilla (incluso Battlefield 3 en Ultra) y cero problemas. Sin embargo con DCS sufro más que disfruto por el temita de no hacer las cosas como hay que hacerlas.

Lo que toca ahora es seguir esperando y rezando para que se apiaden de nuestras almas de 32 bits :closedeyes:


Edited by Sirkam
Link to comment
Share on other sites

http://store.steampowered.com/app/223750/?snr=1_7_7_151_150_1

Requisitos del sistema

Minimum:

OS:64-bit: Windows Vista, 7 or 8

Processor:Core 2 Duo 2.0 GHz

Memory:4 GB RAM

Graphics:512 MB RAM card

DirectX®:9.0c

Hard Drive:10 GB HD space

Sound: DirectX 9.0c - compatible

 

Recommended:

OS:64-bit: Windows Vista, 7 or 8

Processor:Core i5+

Memory:8 GB RAM

Graphics:Shader 3.0 or better; NVIDIA GeForce GTX560

DirectX®:9.0c

Hard Drive:10 GB HD space

Sound: DirectX 9.0c - compatible

Other Requirements:Broadband Internet connection

 

No veo el engaño ._.

 

Aun así, si es que te diste el tiempo de leer tu propio tema de la sección en ingles:

32bit version will restrict how many units can be handled in a mission, if you are running missions with a larger number of units you can expect instability. New version can add to it as new things are added that had stress to your system. So yes, you can run the sim with 32bit OS, you cant run it to its best ability.

 

y

 

Well there may be an issue, I am asking if any testers have a 32bit version they can try and see if they have the same results, that said, maybe its time for ED to review the minimum specs, maybe we are moving out of the the range set before...

 

Mientras esperas, lee mas y llora menos :)

 

Tarde o temprano vas a tener que cambiar a un SO con arquitectura de 64bits ya que si quieres usar el potencial de tu maquina 32bits no te sirven.

 

P.S.: Pronto tendrás que actualizar tu vga

[sIGPIC][/sIGPIC]

Link to comment
Share on other sites

Yo tengo sólo el A-10C, pero el problema que hay es que obligaron a dejar las instalaciones standalone de los módulos para unirlos todos en DCW. Cuando yo compré el A-10C, venia muy claro que admitia sistemas de 32 bits, entre ellos XP (miro muy bien los requisitos de lo que compro, pero cuando salió en steam sólo está como S.O. soportado W7/W8 64 bits... thats suspicious). Tu me dirás si es engaño o no.

Si quiero volarlo no me vale standalone, sino DCSW.

 

Ah, y estos son los requisitos del A-10C de Digitalcombatsimulator.com tal y cuando lo compré vanzant, a ver si el que tiene que leer mejor eres tu...

Recommended system requirements: Operating system 64-bit: Windows Vista and 7; Processor: CPU: Core 2 Duo E8400, AMD Phenom X3 8750 or better; Memory: 4GB; Hard disk space: 7 GB; Video: Shader 3.0 or better; 896MB NVIDIA GeForce GTX260 DirectX 9.0c or better; Sound: DirectX 9.0c - compatible; DirectX: 9.0C; requires internet activation.

 

Minimum system requirements: Operating system: Windows XP, Vista or 7; Processor: Core 2 Duo 2.0 GHz; Memory: 3 GB; Free hard disk space: 7 GB; Video: 512 MB RAM card, DirectX 9 - compatible; Sound: DirectX 9.0c - compatible; requires internet activation.

http://www.digitalcombatsimulator.com/en/downloads/modules/dcs_a10c_warthog/

 

Supongo que será sólo algún problema puntual de la beta que solucionarán pronto, porque está afectando a mucha gente (y a tantos otros que no tienen cuenta en este foro).

Link to comment
Share on other sites

Se lleva meses hablando del cambio a solo 64bits, era solo cuestión de tiempo que ocurriese debido a que el nuevo motor gráfico tiene problemas con aplicaciones de 32bits (impone un limite de memoria de 4 GB que crea problemas y esto es irreparable por diseño del windows).

 

Cuando comprasteis los programas estos tenían unos requerimiento, pero este puede y debe cambiar con el tiempo debido a cambios internos y adecuarse a nuevas arquitecturas, el sistema y cuestiones externas. Y por desgracia es la cuestión de renovarse o morir.

 

DCS: W no es una beta. FC-2 (incompatible con la actual version) o las antiguas versiones StandAlone (Ka-50, A-10C) de hace ya 4 años de antiguedad no tiene nada que ver con el actual sistema (DCS: World), ya que esas versiones se está dejando de lado en favor del nuevo sistema modular que ahorra espacio y tiempo de desarrollo ademas de dar mejor respuesta a las capacidades de los sistemas actuales.


Edited by Silver_Dragon

More news to the front

My Rig: Intel I-5 750 2.67Ghz / Packard Bell FMP55 / 16 GB DDR3 RAM / GTX-1080 8 GB RAM / HD 1Tb/2Tb / Warthog / 2 MDF / TFPR

DCS: Roadmap (unofficial): https://forums.eagle.ru/showthread.php?t=116893

DCS: List of Vacant models: https://forums.eagle.ru/showthread.php?p=4076891#post4076891

Silver_Dragon Youtube

Link to comment
Share on other sites

No creo que se solucione con un parche, ya que informaron que lo nuevo no admite o tiene problemas en aplicaciones de 32 bits.

 

La cosa es simple, desde hace años, la mayoría de los microprocesadores, tienen soporte y trabajan mejor en 64 bits, es lógico migrar a esa plataforma, si uno piensa con vista positiva, las ventajas son innumerables, basándonos en esto, por ejemplo, tenemos que dar gracias, a que una aplicación, nos obligue a migrar a 64 bits.

 

O si no, seguimos con 32 bits, volando lo que hasta el momento salío compatible con 32 bits, y punto, caso contrario FORMAT C: y bienvenidos a 64 bits :)

Link to comment
Share on other sites

Si ha habido comunicado oficial, desde hace 7 meses

 

http://forums.eagle.ru/showthread.php?t=103090

Moving to 64-bit Operating Systems Only

 

As we move forward improving the DCS World environment, we are more and more often running into roadblocks that prevent us from doing so due to supporting 32 bit operating systems. This includes larger and more populated worlds with greater terrain mesh details and textures. By moving to 64 bit support only, we will be able solve this and allow larger missions with more units, and it will allow us to improve visual effects.

This change will be coming in the next few months.

 

La "proxima" llegada de nuevo motor grafico EDGE (RRG ya esta trabajando con el, al igual que ED en dos teatros) fuerza a su cambio.

 

No va ha haber un DCS: World2, sino el sistema seguirá evolucionando y subiendo sus requerimiento, que mañana u otro día cambien los requerimientos mínimos, es un hecho contrastado.

 

No se necesita hacer un Format C:, si se dispone del disco de instalación de Windows 7 (otro de los causantes del cambio).

http://windows.microsoft.com/es-es/windows7/32-bit-and-64-bit-windows-frequently-asked-questions


Edited by Silver_Dragon

More news to the front

My Rig: Intel I-5 750 2.67Ghz / Packard Bell FMP55 / 16 GB DDR3 RAM / GTX-1080 8 GB RAM / HD 1Tb/2Tb / Warthog / 2 MDF / TFPR

DCS: Roadmap (unofficial): https://forums.eagle.ru/showthread.php?t=116893

DCS: List of Vacant models: https://forums.eagle.ru/showthread.php?p=4076891#post4076891

Silver_Dragon Youtube

Link to comment
Share on other sites

 

No se necesita hacer un Format C:, si se dispone del disco de instalación de Windows 7 (otro de los causantes del cambio).

http://windows.microsoft.com/es-es/windows7/32-bit-and-64-bit-windows-frequently-asked-questions

 

 

Lamento informarle amigo Silver que SI se necesita formatear, ya que estamos instalando una versión de 64 bits, lo que indica ejecutar todos nuestros programas, como así también nuestros PERIFÉRICOS, con sus DRIVERS, en 64 bits.

 

Esa es la manera correcta de hacerlo, para no tener constantes problemas y dolores de cabeza consecuentes, por mal informar, o por decir que "tirando" el 64 bits sobre el 32 es lo mismo, es como cambiar el mother sin formatear, funciona, sisi, pero pésimamente mal o desaprovechado en un 80%, hasta que el usuario cansado de los conflictos de hardware o del despelote de driver´s, de carpetas repetidas, de bla ble blu, y así decide formatear....

 

Es más, en su link de referencia, cuando uno coloca el disco de Win 7 le da 2 opciones "tirarlo" y "agarrate catalina", o una INSTALACIÓN LIMPIA RECOMENDADA.

Link to comment
Share on other sites

  • 3 weeks later...

En mi escuadrón estamos igual desde que he instalado la versión 1.2.6, todo han sido problemas. Sinceramente, me parace de muy poca vergüenza este tipo de "trabajos". Y sí es una beta, ¡genial!, en ese caso, ¿de donde puedo descargar el último parche oficial: 1.2.5?, porque yo no lo veo...

 

1º.- Tengo fallo a la hora del cambio de las vistas.

2º.- También hay una sobrecarga gráfica que no permite mover el juego con soltura.(Y no es por mi máquina que va sobradita)

3º.- Comprobado con otros miembros de mi escuadrón, no podemos ponernos a servir, porque se queda congelada la pantalla de carga en la mitad izda del monitor.

 

Hemos desinstalado el juego y hecho una instalación limpia completa y ha dado igual.

Lo dicho, una chapuza más de ED que lo único que consigue es el desencanto total de la clientela.

Espero que luego no pretendan que compremos modulos...

Link to comment
Share on other sites

Estimados amigos

Yo no soy de ED y creo que cometen muchos errores y su política es bastante caótica, pero en este caso concreto como señalan compañeros como Silver Dragon el pasar a sistemas de 64 bit es necesario para avanzar. Las limitaciones de los sistemas de 32 bit con sus memorias 3,2 Gb máximo no es compatible con el futuro que todos esperamos para la simulación.

XP fue un buen sistema operativo pero ya está superado por W7 64 bit y creo que pasará mucho tiempo hasta que salga un sistema operativo mejor.

En cuanto a los múltiples errores que está encontrando la comunidad con la versión 1.2.6 seguramente son por problemas de hardware, la situación económica para la mayoría de nosotros no es muy buena pero me temo que tendremos que ir renovando nuestros equipos para estar al día.

En mi caso yo no he tenido ningún problema con la 1.2.6. bien al contrario encuentro que toda va como más fluido, creo que al superar la limitación de 4 GB de Ram el sistema está más equilibrado.

Saludos.

Link to comment
Share on other sites

creo que no es hardware como dices tengo una pc de alto rendimiento con todos los add y en la 1.2.6 tenemos demasiados dolores de cabeza, de pronto no usas DCS worls a fondo y no tienes problemas pero los que editamos misiones y manejamos muchas cosas dentro del simulador si.

[sIGPIC]

2dum4qx.jpg

[/sIGPIC]

Link to comment
Share on other sites

Estimado NINJA1959

 

 

Puede que para personas muy concretas no sea un problema de Hardware pero la mayoría los problemas con 1.2.6. Son derivados de la utilización de sistemas operativos de 32 bit y tener menos de 8 GB de RAM.

También hay que revisar cada caso concreto, en ocasiones nuestros ordenadores no tienen el mantenimiento de Software y de hardware adecuados.

Puedes poner que maquina tienes?

 

Saludos

Link to comment
Share on other sites

Pos ningún 32 bits eso ya casi nadie lo usa mi maquina es Board ASUS Xtrem, Disco duro de estado solido Corsair,Procesador core i7 3.4 sistema de refrigeración liquida thermaltake, 8 Gb memoria corsair, chasis coolermaster haf 922 tarjetas de video Nvidia en sli , W8 64 bits Enterprice, le corre lo que sea para que digas que es hardware creo que estas equivocado.........

[sIGPIC]

2dum4qx.jpg

[/sIGPIC]

Link to comment
Share on other sites

Estimado NINJA1959

En este mismo foro y en otros muchos compañeros hablan de W7 32 y XP 32 no es tan raro como dices.

Los compañeros con problemas con la 1.2.3. Que han aumentado la RAM a 8 GB han solucionado sus problemas.

Que alguien me corrija, pero creo DCS XXXX se lleva bastante mal con las graficas en SLI.

Saludos

Link to comment
Share on other sites

El que no tenga un Windows a partir de Windows Vista para arriba. El que no tenga mas de 4 Gb de memoria rápida. El que no tenga un sistema de 64 bits o el que no tenga un procesador superior a los Core 2 Duo o Athlon de AMD con una gráfica de la misma generación. Sencillamente estara padeciendo de problemas de rendimiento en todo momento.

 

El problema con la 1.2.6 tiene tela. Muchos errores... en mi opinión es un problema del Software.

[sIGPIC][/sIGPIC]

Link to comment
Share on other sites

Estimados compañeros.

No quiero entrar en polémicas en la cuestión de los errores en el software de ED estoy totalmente de acuerdo con vosotros el programa tiene muchos muchos errores.

La cuestión es como hacer funcionar el programa a los compañeros que estaban volando con la 1.2.5. y ahora con la 1.2.6. no pueden. Yo comento una posible solución que han adoptado algunos compañeros y les ha funcionado.

En cuanto al rendimiento mi caso la 1.2.6. me va como un tiro mucho mejor que la 1.2.5. yo creo que este cambio es por salvar el embudo que representaba la limitación de 4 GB de RAM.

Lo comentado como no quiero más polémica me voy.

Nos vemos en los cielos virtuales.

 

PD. no soy comercial de ED

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...